# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: radius.html
onlinehelp.doc=radius.html
#EN: Authentication Modules
authentication=\uc778\uc99d \ubaa8\ub4c8
#EN: RADIUS
iplanet-am-auth-radius-service-description=RADIUS

#EN: Server 1
a101=\uc11c\ubc84 1
#EN: local server name|ip address<br>When entering multiple entries, each entry must be prefixed with a local server name.
a101.help=local server name|ip address<br>\uc5ec\ub7ec \ud56d\ubaa9\uc744 \uc785\ub825\ud558\ub294 \uacbd\uc6b0 \ub85c\uceec \uc11c\ubc84 \uc774\ub984\uc744 \uac01 \ud56d\ubaa9\uc758 \uc811\ub450\uc5b4\ub85c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: Server 2
a102=\uc11c\ubc84 2
#EN: local server name|ip address<br>When entering multiple entries, each entry must be prefixed with a local server name.
a102.help=local server name|ip address<br>\uc5ec\ub7ec \ud56d\ubaa9\uc744 \uc785\ub825\ud558\ub294 \uacbd\uc6b0 \ub85c\uceec \uc11c\ubc84 \uc774\ub984\uc744 \uac01 \ud56d\ubaa9\uc758 \uc811\ub450\uc5b4\ub85c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: Shared Secret
a103=\uacf5\uc720 \ube44\ubc00
#EN: Port Number
a104=\ud3ec\ud2b8 \ubc88\ud638
#EN: Port number on which the RADIUS server is listening.
a104.help=RADIUS \uc11c\ubc84\uac00 \uc218\uc2e0\ud558\ub294 \ud3ec\ud2b8 \ubc88\ud638
#EN: Timeout
a105=\uc2dc\uac04 \ucd08\uacfc
#EN: Amount of time in seconds to wait for the RADIUS server response.
a105.help=RADIUS \uc11c\ubc84 \uc751\ub2f5\uc744 \ub300\uae30\ud558\ub294 \uc2dc\uac04(\ucd08)

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.
#EN: Authentication Level
a500=\uc778\uc99d \uc218\uc900

#EN: Unknown RADIUS exception.
RADIUSUnknowEx=\uc54c \uc218 \uc5c6\ub294 RADIUS \uc608\uc678
#EN: RADIUS configHelper returns error.
RadiusconfigHelper=RADIUS \uad6c\uc131 \ub3c4\uc6b0\ubbf8\uac00 \uc624\ub958\ub97c \ubc18\ud658\ud569\ub2c8\ub2e4.
#EN: RADIUS initialization login exception.
RadiusInitializeLoginEx=RADIUS \ucd08\uae30\ud654 \ub85c\uadf8\uc778 \uc608\uc678
#EN: RADIUS initialization exception.
RadiusInitializeEx=RADIUS \ucd08\uae30\ud654 \uc608\uc678
#EN: RADIUS initialization exception : No shared secret.
RadiusInitExSharedSecret=RADIUS \ucd08\uae30\ud654 \uc608\uc678: \uacf5\uc720 \ube44\ubc00\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: RADIUS system profile number format error.
RadiusInitNex=RADIUS \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \ubc88\ud638 \ud615\uc2dd \uc624\ub958
#EN: RADIUS system profile login error occurred.
RadiusInitLex=RADIUS \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \ub85c\uadf8\uc778 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: RADIUS system profile error occurred.
RadiusInitEx=RADIUS \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: RADIUS server and shared secret are required.
RadiusNoServerNoSecret=RADIUS \uc11c\ubc84 \ubc0f \uacf5\uc720 \ube44\ubc00\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: A RADIUS shared secret is required.
RadiusNoSecret=RADIUS \uacf5\uc720 \ube44\ubc00\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: Cannot connect to a RADIUS server.
RadiusNoServer=RADIUS \uc11c\ubc84\uc5d0 \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: RADIUS login failed.
RadiusLoginFailed=RADIUS \ub85c\uadf8\uc778\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: RADIUS login rejected.
RadiusLoginRejected=RADIUS \ub85c\uadf8\uc778\uc774 \uac70\ubd80\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: RADIUS authentication failed due to invalid PIN.
RadiusLoginFailedInvPIN=PIN\uc774 \uc798\ubabb\ub418\uc5b4 RADIUS \uc778\uc99d\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unknown RADIUS state.
RadiusAuth=\uc54c \uc218 \uc5c6\ub294 RADIUS \uc0c1\ud0dc
#EN: RADIUS user ID must be in ASCII.
RadiusUseridNotASCII=RADIUS \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: RADIUS password must be in ASCII.
RadiusPasswordNotASCII=RADIUS \ube44\ubc00\ubc88\ud638\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: RADIUS password is not valid.
RadiusPasswordNotValid=RADIUS \ube44\ubc00\ubc88\ud638\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: RADIUS challenge response must be in ASCII.
RadiusChalRspNotASCII=RADIUS \uc2dc\ub3c4 \uc751\ub2f5\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: RADIUS Server 1 must be in ASCII.
RadiusServer1NotASCII=RADIUS \uc11c\ubc84 1\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: RADIUS Server 2 must be in ASCII.
RadiusServer2NotASCII=RADIUS \uc11c\ubc84 2\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: RADIUS shared secret must be in ASCII.
RadiusSharedSecretNotASCII=RADIUS \uacf5\uc720 \ube44\ubc00\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: RADIUS input encoding exception on ASCII check.
RadiusInputEncodingException=ASCII \ud655\uc778 \uc2dc RADIUS \uc785\ub825 \uc778\ucf54\ub529 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Host 127.0.0.1 is not recognized.
RadiusHelperLocalhost=\ud638\uc2a4\ud2b8 127.0.0.1\uc774 \uc778\uc2dd\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: I/O exception occurred when connecting to RADIUS service.
RadiusHelperIOEx=RADIUS \uc11c\ube44\uc2a4\uc5d0 \uc5f0\uacb0\ud558\ub294 \uc911 \uc785\ucd9c\ub825 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: RadiusHelper input must be in ASCII.
RadiusHelperInputNotASCII=RadiusHelper \uc785\ub825\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: RadiusHelper input encoding exception on ASCII check.
RadiusHelperInputEncodingException=ASCII \ud655\uc778 \uc2dc RadiusHelper \uc785\ub825 \uc778\ucf54\ub529 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: RADIUS destroy() Error occurred when closing socket connection.
RadiusDestroyIOEx=\uc18c\ucf13 \uc5f0\uacb0\uc744 \ub2eb\ub294 \uc911 RADIUS destroy() \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: RADIUS destroy() Error occurred.
RadiusDestroyEx=RADIUS destroy() \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.

#EN: On
iwtAuthRadius-debug.on=\uc124\uc815
#EN: Off
iwtAuthRadius-debug.off=\ud574\uc81c
#EN: Log Messages
iwtAuthRadius-debug.log=\ub85c\uadf8 \uba54\uc2dc\uc9c0
